RubyGems Navigation menu

topsdk 0.0.7

Simple Taobao API client for Ruby

Gemfile
          gem 'topsdk', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install topsdk
  
  
  
  
  
  
  

Authors:

  • Howl王

Owners:

Total downloads 5,722

For this version 1,067

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - November 17, 2011 (6 KB)
  2. 0.0.5 - October 27, 2011 (6 KB)
  3. 0.0.4 - October 27, 2011 (4 KB)
  4. 0.0.3 - October 19, 2011 (6 KB)
  5. 0.0.2 - September 30, 2011 (6 KB)
Show all versions (6 total)

Runtime Dependencies: